/*
 Theme Name:   Нова тема Мінреігону
 Theme URI:    http://minregion.gov.ua/minregion_new/
 Description:  Нова тема Мінреігону з адаптивним дизайном згідно до Постанови КМУ №493
 Author:       NoName
 Author URI:   NoName
 Template:     minregion_new
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twentyfifteenchild
*/

table {
  width: 100%;
}

iframe {
  border: none;
}

ul {
  margin: 20px 0px;
}

img {
  max-width: 100%;
}

a {
  color: #004BC1;
}

a:hover {
  color: #234161;
}

a:visited {
  color: #552C92;
}

.secondary {
  color: #6D727C;
}

.disabled {
  color: #C2C5CB;
}

.accent {
  color: #F5F7FA;
}

.bkg-secondary {
  background: #6D727C;
}

.bkg-disabled {
  background: #C2C5CB;
}

.bkg-accent {
  background: #F5F7FA;
}

.main_item_news_content {
  border-top: 5px solid #C2C5CB;
}

.img-height-auto img {
   height: auto;
}

.r9-16 img {
  height: 250px !important;
  object-fit: cover;
}

#main-slider img {
  object-fit: cover;
  height: 300px;
}

.upper {
  text-transform: uppercase;
}

.title_section h1 {
  border-left: 5px solid #4B84BF;
  padding-left: 20px;
  margin-bottom: 0.8em;
}

ul.list_inform {
  list-style: none;
  padding-left: 0px;
}

ul.list_inform li {
  margin: 5px 0px;
  position: relative;
}

ul.list_inform a {
  display: block;
  border-top: 5px solid #C2C5CB;
  padding-top: 10px;
  font-weight: bold;
  font-size: 1.2em;
}

/*
ul.list_inform li:before {
  background: #4B84BF;
  display: block;
  width: 8px;
  height: 8px;
  content: " ";
  color: rgb(0, 173, 251);
  font-size: 14px;
  position: absolute;
  left: -20px;
  top: 5px;
}
*/

.nav-link i {
  font-size: 1em;
}

.social-media {
  position: relative;
  top: -3px;
  list-style: none;
  width: 60%;
  padding-left: 0px;
  max-width: 200px;
  margin: 0px;
}

header .header-bg {
    padding: 30px 15px 20px;
    padding-bottom: 0;
    position: relative;
    background: radial-gradient(435.92px at 50% 50%,#104D82 0%,#234161 100%);
}

.main-logo {
  margin-top: 10px;
}

.main-title a {
  color: #FFF !important;
}

.top-logo {
  padding-bottom: 25px;
  margin: auto;
  text-align: center;
}

.actions_header {
  list-style: none;
  padding: 0px;
}

.actions_header span {
  cursor: pointer;
  color: #FFF;
  font-weight: bold;
  white-space: nowrap;
}

.actions_header li {
  white-space: nowrap;
}

.actions_header i {
  padding-right: 10px;
  font-size:1.8em;
}

.actions_header li:hover i {
  color: #FFF;
}

.actions_header a {
  color: #868ba1;
}

.transparent-ribbon {
  background: rgba(0,0,0,0.25);
}

.menu-item a {
  color: #FFF;
  opacity: 0.8;
  font-weight: bolder;
}

.fixed-menu .menu-item a {
  color: #234161;
}

.menu-item a:hover {
  opacity: 0.9;
}

.menu-item.current-menu-item a {
  opacity: 1;  
}

.breadcrumbs.container {
  padding: 20px 15px;
}

.menu_sidebar ul {
  list-style: none;
  padding: 0px; 
}

.menu_sidebar li a {
  background: #f5f5f5;
  color: #6D727C;
  font-weight: bold;
  border-bottom: 2px #FFF solid;
  padding: 20px 20px 20px 25px;
  display: block;
}

.menu_sidebar .drop > a {
  display: flex;
  align-items: center;
}

.menu_sidebar .drop > a {
  padding: 20px 20px 20px 25px;
}

.menu_sidebar .drop ul {
  display: none;
}

.menu_sidebar .drop ul a {
  background: #e5e5e5;
}

.menu_sidebar .drop > a div {
  flex-grow: 1;
}

.menu_sidebar .drop ul .drop ul a {
  background: #d5d5d5;
}

.menu_sidebar .drop > a:after {
  content: "\f078";
  color: #6D727C;
  font-family: 'FontAwesome';
  width: 30px;
  text-align: center;
}

.menu_sidebar .drop.active > ul {
  display: block;
}

.menu_sidebar .drop.active ul a {
  padding: 20px 20px 20px 45px;
}

.menu_sidebar .drop.active ul .drop a {
  padding: 20px 20px 20px 45px;
}

.menu_sidebar .drop.active ul .drop.active ul a {
  padding: 20px 20px 20px 65px;
}

.menu_sidebar .drop.active > a:after {
  content: "\f077";
}

.menu_sidebar ul {
  margin: 0px 0px;
}

.footer-contacts ul {
  list-style: none;
  padding:0px;
}

.state_info_list ul {
  list-style: none;
}

.state_info_list ul li {
  position: relative;
  margin: 5px 0px;
}

.state_info_list ul li:before {
    content: '';
    background: url(../assets/gerb.png) no-repeat;
    width: 14px;
    height: 23px;
    position: absolute;
    left: -30px;
    top: 50%;
    margin-top: -12px;
}

.top-menu-cat a[aria-expanded=true]:after {
  content: "\f078";  
}

.top-menu-cat a[aria-expanded=false]:after {
  content: "\f077";  
}

.menu_sidebar .drop:hover > a:after {
  color: #FFF;
}

.menu_sidebar li > a:hover, .menu_sidebar .drop ul .drop ul a:hover {
  background: #234161;
  color: #FFF;
  border-bottom: 2px #FFF solid;
}

.main {
  color: #1D1D1B;
}

.footer-below {
  border-top: 1px solid #CCC;
  padding-top: 1em;
}

.date_content {
    display: inline-block;
    line-height: 25px;
    border-radius: 15px;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    color: #a7a9af;
    font-family: "ProbaProRegular", "SourceSansPro";
    border: 2px solid #d5deed;
    text-transform: uppercase;
    font-size: 0.625rem;
    letter-spacing: 0.1em;
    margin-bottom: 5px;
    -webkit-transition: 0.2s ease-in-out;
    -moz-transition: 0.2s ease-in-out;
    -ms-transition: 0.2s ease-in-out;
    -o-transition: 0.2s ease-in-out;
    transition: 0.2s;
  }

.hidden {
  opacity: 0;
}

.database_search {
  background: #273043;
  color: #FFF;
  z-index: 200;
}

.pt-search {
  padding-top: 28px;
}



/*
.file_list ul {
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  justify-content: space-between;
  padding-left: 0px;
}
*/

/*
.file_list ul li {
  text-align: center;
  min-width: 200px;
}

.file_icon.pdf {
  display: block;
}

.file_icon.pdf:before {
  content: "\f1c1";
  font-size: 3em;
  font-family: 'FontAwesome';
  color: #FF0000;
}
*/

.btn-yellow, .btn-yellow:visited {
  background: #FFE358;
  color: #1D1D1B;
}

.btn-yellow, .btn-yellow:hover {
  background: #FFDB40;
}

.name_news, .leader_name {
  font-weight: bold;
  font-size: 1.2em;
}

.prev_news, .des_leader {
  color: #6D727C;
}

.more_news, .biography {
  background: #FFE358;
}

.more_news:hover, .biography:hover {
  background: #FFDB40;
}

.news_item, .leader_item {
  display: flex;
  flex-direction: column;
  align-content: space-around;
  justify-content: space-between;
}

.news_item .img_news {
    overflow: hidden;
    display: flex;
    align-items: center;
}

.news_item .img_news a {
  width: 100%;
}

.img_news {
  position: relative;
}

.img_news img {
  width: 100%;
  height: auto;
}

.img_news .thumb-caption {
  position: absolute;
  bottom: 1px;
  color: #FFF;
  background: rgba(0,0,0,0.6);
  width: 100%;
  padding: 3px 15px;
}

.date_news_item {
  position: absolute;
  top: 10px;
  right: 20px;
  background: #234161;
  border-radius: 10px;
  padding: 2px 10px;
  color: #FFF;
  font-size: 0.8em;
  font-weight: bold;
}

.btn-group {
  border-radius: 5px;
  overflow: hidden;
}

.pagination {
  margin-top:40px;
}

.pagination a {
  color: #FFF;
}

h1.leader-title {
  font-weight: bold;
  border: none;
  padding: 0px;
  text-align: center;
  margin-bottom: 0px;
}

.position {
  text-align: center;
  color: #6D727C;
}

.foto_leader {
  text-align: center;
}

.foto_leader img {
  border-radius: 50%;
  display: inline-block;
}

.leader_foto img {
  width: 100%;
  height: auto;
}

.content .alignleft {float:left; margin-right:10px;}
.content .alignright {float:right; margin-left:10px;}
.content .aligncenter {margin-left: auto; margin-right:auto; display:block}

.carousel-control-next-icon:before  {
  font-family: 'FontAwesome' !important;
  content: '\f054' !important; 
  color: rgba(255,255,255,0.8);
}

.carousel-control-prev-icon:before  {
  font-family: 'FontAwesome' !important;
  content: '\f053' !important; 
  color: rgba(255,255,255,0.8);
}

.top-menu-cat {
  list-style: none;
}

.navbar-nav {
  margin: 0px;
}

#main-slider .carousel-indicators {
  bottom: -7px;
  justify-content: flex-start;
  margin-right: 15%;
  margin-left: 60px;  
}

.main-slider-description {
  position: absolute;
  bottom: 0px;
  width: 100%;
  display: flex;
  background: rgba(0,0,0,0.6) !important;
}

.main-slider-description h5 {
  color: #FFF;
  font-size: 2.2em;
  padding-left: 20px;
  border-left: 5px solid #FFE358;
  font-weight: bold;
  margin: 20px;
}

.main-slider-description .button {
  text-align: center;
  align-items: center;
  justify-content: center;
  display: flex;
}

footer a[href^="mailto"] {
  margin-bottom: 20px;
  display: block;
}

.sitemap-link:after{
  content: "\f077";
  font-size: 20px;
  padding-left: 10px;  color: #6D727C;
  font-family: 'FontAwesome';
  text-align: center;
}

.sitemap-link.collapsed:after{
  content: "\f078";
}

.mt-2-md {
  margin-top:30px;
}

a.btn-primary {
  color: #FFF !important;
}

.admin-bar .fixed-top.show {
  top: 32px;
}

.fixed-top {
  top: -9999px;
  opacity: 0;
  transition: opacity 0.7s linear;
}

.fixed-top.show {
  top: 0px;
  opacity: 1;
}

@media (min-width: 992px) {
  #menu-cat {
    display: block;
  }
}

@media (max-width: 992px) {
  .file_list ul li {
    width: 100%;
  }

  .menu-item {
    padding: 10px 0px;
  }

  .navbar-dark .navbar-toggler {
    margin: auto;
  }

  .mt-2-md {
    margin-top: 0px
  }

  .admin-bar .fixed-top.show {
    top: 32px;
  }

  .inner_content img {
    width: 100%;
    height: auto;
  }
}

@media (max-width: 768px) {
  .admin-bar .fixed-top.show {
    top: 46px;
  }

  .brand-mini {
    max-width: 70%;
  }
  /*  
  .navbar-collapse.row.collapse.show {
    flex-direction:column;
  }

  .navbar-main .navbar-collapse {
    flex-direction: column;
  }

  .navbar-nav.social-media.col.justify-content-end {
    flex-direction: row;
    flex-basis: 100%;
    justify-content: space-evenly !important;
  }
  */
  #search-block {
    top: 64px; 
  }

  .database_search .container::-webkit-scrollbar {
    display: none;
  }

  /* Hide scrollbar for IE and Edge */
  .database_search .container {
    -ms-overflow-style: none;
  }

  .database_search .container {
    max-height: 50vh;
    overflow-y: scroll;
    overflow-x: hidden;
  }

}

.font-plus, .font-minus {
  display: none;
}

.w-100 img {
  width: 100%;
}

.main-photo img {
  height: 500px;
  object-fit: cover;
}

@media (max-width: 640px) {
  .admin-bar .fixed-top.show {
    top: 0px;
  }

  .main-photo img {
    height: auto !important;
    object-fit: fill;
  }
}

.sharing-line {
  border-top: 1px solid #CCC;
  border-bottom: 1px solid #CCC;
  padding: 5px 0px 5px;
  background: #F5F7FA;
  margin-top:25px;
  flex-wrap: nowrap;
}

.sharing-line a {
  display: inline-block;
  cursor: pointer;
  padding: 5px;
  border: 1px solid #CCC;
  width: 32px;
  height: 32px;
  text-align: center;
  font-size: 14px;
  margin: 0px 5px;
  border-radius: 5px;
}

.sharing-line .ua-print, .sharing-line i {
  color: #000;
  top: 2px;
}

.sharing-line a:hover {
  background: #CCC;
}

.share-sign {
  align-items: center;
  font-weight: bold;
  color: #666;
}

.social-links {
  justify-content: flex-end;
}

.social-links i.fab {
  font-size: 1.2em;
  top:2px;
  position: relative;
}

/* Anounces block */

.anounce-date {
  font-weight: bold;
  position: relative;
  top: 7px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  min-width: 90px;
}

.anounce-date .date-block {
  background-color:#234162;
  padding: 20px 0px 5px;
  color: #FFF;
  text-align: center;
}

.anounce-date .date-block .day {
  font-size: 2.5em;
  line-height: 0.6em;
}

.anounce-link {
  align-items: center;
  display: flex;
  font-size: 1.2em;
  min-height: 50px;
}

.anounce-link a {
  padding-top:17px;
}

.category-53 .far, .category-53 .fa {
  position: relative;
  top: 0px;
}

/* Main buttons block */

.main-button {
  display: flex;
  width: 100%;
}

.main-button .main-button-icon {
  min-width: 25%;
  background: #FFE358;
  color: #000;
  display: flex;
  align-items: center;
}

.main-button .main-button-icon i {
  margin: auto;
  font-size: 2em;
  top:0px;
}

.main-button .main-button-link {
  font-size: 1.2em;
  font-weight: bold;
  padding: 10px;
}

.main-button .main-button-link {
  display: flex;
  align-items: center;
}

.grecaptcha-badge {
  box-shadow: none !important;
  display: none;
}

.rc-anchor {
  display: none !important;
}


body.lowvision {
  background: #ffffff; }
  body.lowvision.ie img {
    display: none; }
  body.lowvision.ie .main-news .main-item .background,
  body.lowvision.ie header .main-logo .icon,
  body.lowvision.ie header .main-logo .icon::before,
  body.lowvision.ie .media__result .last-media .main-item .inside-photo .preview,
  body.lowvision.ie footer .footer-bottom .description :first-child.item .icon,
  body.lowvision.ie footer .footer-bottom .description :nth-child(2).item .icon,
  body.lowvision.ie .media__result .last-media .item .inside-photo .preview {
    background-image: none !important;
    background-color: #e9e9e9 !important; }
  body.lowvision .anounce-date div, body.lowvision .main-button-icon i {
    color: #FFF !important;
  }
  body.lowvision .anounce-date .date-block, body.lowvision .main-button-icon {
    background: #000;
  }
  body.lowvision .font-size-btns {
    display: block;
    text-align: center;
    font-family: "ProbaProBold", "SourceSansProBold";
    margin-bottom: 10px;
    padding-left: 48px;
    margin-top: -5px; }
    body.lowvision .font-size-btns .font-size-dec {
      float: left;
      width: 45px;
      height: 20px;
      border: 2px solid #000000;
      margin-right: 20px; }
    body.lowvision .font-size-btns .font-size-inc {
      float: right;
      width: 45px;
      height: 20px;
      border: 2px solid #000000; }
  body.lowvision * {
    color: #000000 !important;
    border-radius: 0 !important;
    -webkit-transition: 0s ease-in-out;
    -moz-transition: 0s ease-in-out;
    -ms-transition: 0s ease-in-out;
    -o-transition: 0s ease-in-out;
    transition: 0s ease-in-out; }
  body.lowvision .font-btn-dis {
    pointer-events: none;
    opacity: .2; }
  body.lowvision img { filter: grayscale(100%); }
  body.lowvision header .header-bg,
  body.lowvision .reforms .reform-bunner .background-filter,
  body.lowvision .reforms .reform-bunner .background,
  body.lowvision .reforms__steps--item.previous:after,
  body.lowvision .npa-search {
    background-image: none; }
  body.lowvision .main-news .main-item .background-filter,
  body.lowvision .chosen-container,
  body.lowvision .npa-search input,
  body.lowvision .npa-search .search-btn,
  body.lowvision .digest-subscribe,
  body.lowvision .digest-subscribe-form input,
  body.lowvision .reforms .reform-bunner .background-filter,
  body.lowvision header .menu-container .submenu,
  body.lowvision header .menu-container .showSubmenu.active,
  body.lowvision .chosen-container.chosen-container-single .chosen-single,
  body.lowvision .last-media,
  body.lowvision .editor-content table tbody tr,
  body.lowvision .button__accreditation,
  body.lowvision .share__links td a:hover,
  body.lowvision .editor-content div,
  body.lowvision .lastnews__main .background,
  body.lowvision .date-pick-form,
  body.lowvision .button__search,
  body.lowvision .search-form .search-btn,
  body.lowvision .search-form,
  body.lowvision .modal.gov .gov-ua,
  body.lowvision .subscribe-container .header,
  body.lowvision .search-tags,
  body.lowvision .reforms,
  body.lowvision .datepicker .datepicker-switch,
  body.lowvision .datepicker .prev,
  body.lowvision .datepicker .next,
  body.lowvision .datepicker tfoot tr th {
    background: none; }
  body.lowvision .main-logo,
  body.lowvision .reforms .reform-item .icon,
  body.lowvision .reforms .reform-bunner .background-filter,
  body.lowvision .services .block-title::before,
  body.lowvision .bunners .bunner,
  body.lowvision .services .all-services:before,
  body.lowvision .all-materials:before,
  body.lowvision footer .footer-bottom .description .item .icon,
  body.lowvision footer .footer-bottom .developer .dev .icon,
  body.lowvision .npa-search .addition-search-items:before,
  body.lowvision .last-media .galerry-preview .image,
  body.lowvision .last-media .item,
  body.lowvision .all-news:before,
  body.lowvision .timeline-block .timeline-item .desctiption .preview *,
  body.lowvision iframe,
  body.lowvision .editor-content img,
  body.lowvision .photogallery__list--item > a,
  body.lowvision .print:before,
  body.lowvision .news__item--navigation.npa a .link object,
  body.lowvision .sidebar__list li > div.img,
  body.lowvision .news__item--navigation a .link object,
  body.lowvision .lastnews__main .background,
  body.lowvision .media__result .last-media .item > a img,
  body.lowvision .media__result .last-media .main-item > a img,
  body.lowvision .anounce__main--time > div > div object,
  body.lowvision .anounce__main--address > div object,
  body.lowvision #map__anounce,
  body.lowvision .static__list--item a.blank:after,
  body.lowvision .news__item--attach .list__item > a:before,
  body.lowvision .sidebar__accordion .panel-default .panel-heading a[data-toggle="collapse"].collapsed .icon,
  body.lowvision .sidebar__accordion .panel-default .panel-heading a[data-toggle="collapse"] .icon,
  body.lowvision .last-media .main-item,
  body.lowvision .page-content .timeline-form .select-interval .icon,
  body.lowvision .page-content .timeline-form .chosen-container.chosen-container-single .chosen-single div b,
  body.lowvision .checkbox + label:after,
  body.lowvision .page-content .timeline-form .select-interval:after,
  body.lowvision .team .team-item .photo,
  body.lowvision .checkbox + label,
  body.lowvision .yet-themes:before,
  body.lowvision .leaflet-container .leaflet-overlay-pane svg,
  body.lowvision .leaflet-container .leaflet-marker-pane img,
  body.lowvision .leaflet-container .leaflet-shadow-pane img,
  body.lowvision .leaflet-container .leaflet-tile-pane img,
  body.lowvision .leaflet-container img.leaflet-image-layer,
  body.lowvision .notfound,
  body.lowvision .video,
  body.lowvision .mfp-image-holder .mfp-content img.mfp-img,
  body.lowvision .main-news .main-item .background,
  body.lowvision .rssicon {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%); }
  body.lowvision .nav-tabs.tags li.active a,
  body.lowvision header .menu-container .submenu,
  body.lowvision .chosen-container.chosen-container-single .chosen-single,
  body.lowvision .button__accreditation,
  body.lowvision .button__search,
  body.lowvision .tag,
  body.lowvision .page-content .digest-subscribe,
  body.lowvision input,
  body.lowvision .main-news .main-item .background.without-photo,
  body.lowvision .page-content .digest-subscribe .digest-subscribe-form .button,
  body.lowvision .digest-subscribe-form .button,
  body.lowvision .authority-item .hidden-info,
  body.lowvision .authority-item .result-count.active,
  body.lowvision .date-pick-form,
  body.lowvision .load-more,
  body.lowvision .search-form .search-btn,
  body.lowvision .modal.gov .gov-ua,
  body.lowvision .btns-wrap a.active,
  body.lowvision .search-btn.active + .search-form,
  body.lowvision .page-content .error,
  body.lowvision select,
  body.lowvision .btn-border {
    border: 2px solid #000 !important; }
  body.lowvision .main-news .main-tabs li.active a,
  body.lowvision .main-news .main-tabs li:hover a,
  body.lowvision header .menu-container .showSubmenu.active,
  body.lowvision .editor-content table tbody tr td,
  body.lowvision .editor-content table thead tr th,
  body.lowvision .reforms .block-title,
  body.lowvision .reforms .reform-item,
  body.lowvision .services .serices-list li,
  body.lowvision .services-tabs li.active a {
    border-bottom: 2px solid #000 !important; }
  body.lowvision .static__list {
    border-top: 2px solid #000 !important;
    border-bottom: 2px solid #000 !important; }
  body.lowvision footer,
  body.lowvision hr.divider,
  body.lowvision footer .footer-bottom {
    border-top: 2px solid #000 !important; }
  body.lowvision .timeline-block .timeline-item:before,
  body.lowvision .reforms__steps--item:before,
  body.lowvision .timeline-block .timeline-item:after,
  body.lowvision header .navbar-fixed-top .header-top,
  body.lowvision .editor-content ul > li:before,
  body.lowvision .reforms__steps--item.active:after,
  body.lowvision .scrollToTop,
  body.lowvision .reforms__steps--item .step:before {
    border-radius: 0;
    background: #000000; }
  body.lowvision header .main-search span {
    color: #000 !important; }
  body.lowvision header .main-search .icon {
    background-image: url(../themes/kmu/assets/images/NewIcons/icn-search-black.svg); }
  body.lowvision .sidebar__list li a.text:hover,
  body.lowvision .authority-item .result-count.active,
  body.lowvision .legislation__wrapper h1.title,
  body.lowvision .services-tabs,
  body.lowvision .main-news .main-tabs {
    border-bottom: none !important; }
  body.lowvision .authority-item .result-count.active {
    position: relative;
    top: 2px; }
  body.lowvision header .menu-container .showSubmenu.active + .submenu,
  body.lowvision header .menu-for-small-devices .menu-container .submenu .submenu-container .sub-submenu-container,
  body.lowvision .page-content .timeline-form .chosen-container.chosen-container-single .chosen-single,
  body.lowvision .main-news .main-item .background.without-photo,
  body.lowvision .authority-item .hidden-info,
  body.lowvision .lastnews,
  body.lowvision .authority-item .result-count.active,
  body.lowvision .legislation__form .form-control,
  body.lowvision .subscribe-container .header,
  body.lowvision .date-pick-form,
  body.lowvision .date-pick-form .periods,
  body.lowvision .date-pick-form label input,
  body.lowvision .translation-item,
  body.lowvision .date-pick-form:before,
  body.lowvision .modal.gov .gov-ua,
  body.lowvision .btns-wrap a.active,
  body.lowvision .search-btn.active + .search-form,
  body.lowvision .search-form .input,
  body.lowvision .search-form .input,
  body.lowvision .main-news .main-tabs .nav-item.active,
  body.lowvision .main-news .main-tabs .nav-item.active .nav-link,
  body.lowvision .page-content .error,
  body.lowvision header .menu-for-small-devices {
    background: none;
    background-color: #fff !important; }
  body.lowvision header .main-title .icon {
    background-image: url(../themes/kmu/assets/images/icons/svg/gerb.svg); }
  body.lowvision header .menu-container .submenu {
    width: 1220px;
    border: none !important; }
  body.lowvision .lastnews__main .addition,
  body.lowvision .media__result .last-media .item > a:before,
  body.lowvision .button__search:before,
  body.lowvision .editor-content div i,
  body.lowvision .lastnews__main .background-filter,
  body.lowvision .main-news .main-item .addition .time:before,
  body.lowvision .load-more:before {
    display: none; }
  body.lowvision .legislation__result--column .list > li:before,
  body.lowvision .editor-content ol > li:before {
    color: #000000; }
  body.lowvision .npa-search .addition-search-items:before {
    background-image: url(../themes/kmu/assets/images/icons/linkbtngrey.png); }
  body.lowvision .close-icon {
    background-color: #000000; }
  body.lowvision header .main-search span,
  body.lowvision .media__result .last-media .item .description .date {
    color: #fff !important;
    opacity: 1; }
  body.lowvision .chosen-container.chosen-container-single .chosen-drop {
    background: #fff; }
  body.lowvision .chosen-container.chosen-container-single .chosen-results li.highlighted {
    background: none; }
  body.lowvision .page-content .digest-subscribe-form .error {
    background-color: #000 !important;
    color: #fff !important; }
  body.lowvision .anounce__main .anounce__main--time .addtocalendar .atcb-item-link:hover {
    background-color: #000 !important;
    color: #fff !important; }
  body.lowvision .footer .footer-bottom {
    border: none !important; }
  body.lowvision footer .footer-bottom .description .item span,
  body.lowvision footer .footer-bottom .links ul li a {
    font-size: 95%; }
  body.lowvision footer .footer-bottom .developer .license span {
    font-size: 90%; }
  body.lowvision .tag {
    font-size: 90%;
    font-family: "ProbaProBold", "SourceSansProBold"; }
  body.lowvision .main-news .main-item .addition .tag {
    border: 2px solid #fff !important;
    color: #000 !important;
    background: #fff; }
  body.lowvision .main-news .main-item .addition .time {
    background: #fff;
    color: #000 !important;
    padding: 3px; }
  body.lowvision .page-content .search-public__error {
    border: none !important; }
    body.lowvision .page-content .search-public__error.active {
      border: 2px solid #000 !important; }
  body.lowvision .search-public .daterange-group .item label::before {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCAxOCAyMCI+PGcgZGF0YS1uYW1lPSLQqNCw0YAgMiI+PHBhdGggZD0iTTE0IDJWMGgtMnYySDZWMEg0djJIM2EzIDMgMCAwIDAtMyAzdjEyYTMgMyAwIDAgMCAzIDNoMTJhMyAzIDAgMCAwIDMtM1Y1YTMgMyAwIDAgMC0zLTN6bS0yIDEyaC0ydi0yaDJ6bTItMmgydjJoLTJ6bS04IDJ2LTJoMnYyem0yIDJ2Mkg2di0yem0tNC0ySDJ2LTJoMnptNi00VjhoMnYyem0tMiAwSDZWOGgyem0tNCAwSDJWOGgyem0tMiA2aDJ2MkgzYTEgMSAwIDAgMS0xLTF6bTggMnYtMmgydjJ6bTQgMHYtMmgydjFhMSAxIDAgMCAxLTEgMXptMi04aC0yVjhoMnpNMiA2VjVhMSAxIDAgMCAxIDEtMWgxMmExIDEgMCAwIDEgMSAxdjF6IiBmaWxsPSIjMzMzIiBkYXRhLW5hbWU9IkxheWVyIDEwIi8+PC9nPjwvc3ZnPg==); }
  body.lowvision .chosen-light ~ .chosen-container .chosen-single div b {
    background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA4LjQ5IDUuNjYiPjxnIGRhdGEtbmFtZT0i0KjQsNGAIDIiPiAgICA8cGF0aCBmaWxsPSIjMDAwIiBkPSJNNy4wNyAwTDQuMjQgMi44MyAxLjQxIDAgMCAxLjQxbDQuMjQgNC4yNSA0LjI0LTQuMjVMNy4wNyAweiIgZGF0YS1uYW1lPSJMYXllciAxMCIvPjwvZz48L3N2Zz4=); }
  body.lowvision .btn-border:hover {
    background-color: #ffffff; }
  body.lowvision .datepicker table tr td.active:hover,
  body.lowvision .datepicker table tr td.active:hover:hover,
  body.lowvision .datepicker table tr td.active.disabled:hover,
  body.lowvision .datepicker table tr td.active.disabled:hover:hover,
  body.lowvision .datepicker table tr td.active:active,
  body.lowvision .datepicker table tr td.active:hover:active,
  body.lowvision .datepicker table tr td.active.disabled:active,
  body.lowvision .datepicker table tr td.active.disabled:hover:active,
  body.lowvision .datepicker table tr td.active.active,
  body.lowvision .datepicker table tr td.active:hover.active,
  body.lowvision .datepicker table tr td.active.disabled.active,
  body.lowvision .datepicker table tr td.active.disabled:hover.active,
  body.lowvision .datepicker table tr td.active.disabled,
  body.lowvision .datepicker table tr td.active:hover.disabled,
  body.lowvision .datepicker table tr td.active.disabled.disabled,
  body.lowvision .datepicker table tr td.active.disabled:hover.disabled,
  body.lowvision .datepicker table tr td.active[disabled],
  body.lowvision .datepicker table tr td.active:hover[disabled],
  body.lowvision .datepicker table tr td.active.disabled[disabled],
  body.lowvision .datepicker table tr td.active.disabled:hover[disabled] {
    background-color: rgba(0, 0, 0, 0.17); }
  body.lowvision a:hover span {
    border-bottom-color: #000; }
  body.lowvision .icon_download,
  body.lowvision .tabs_plenary li.active a:before,
  body.lowvision .tabs_plenary li:hover a:before,
  body.lowvision .plenary-bills_period ul:before,
  body.lowvision .plenary-bills_period-link:before,
  body.lowvision .low_accordion_content .download a,
  body.lowvision .icon_expand,
  body.lowvision footer .site-map-title:before,
  body.lowvision .pagination_item:last-child a,
  body.lowvision .pagination_item:last-child a.disabled,
  body.lowvision .pagination_item:last-child a:hover,
  body.lowvision .pagination_item:first-child a.disabled,
  body.lowvision .pagination_item:first-child a:hover,
  body.lowvision .pagination_item:first-child a {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%); }
  body.lowvision .chosen-container.chosen-container-single .chosen-drop {
    border: 2px solid #000; }
  body.lowvision .ol-list li::before {
    color: #000; }
  body.lowvision .pagination_item a:hover {
    color: #000 !important;
    background-color: #fff !important;
    border: 2px solid #000 !important; }
  body.lowvision .tabs_plenary li.active a,
  body.lowvision .tabs_plenary li:hover a,
  body.lowvision .low_title,
  body.lowvision .low_accordion,
  body.lowvision .bills_name_status {
    background-color: #fff;
    border: 2px solid #000; }
  body.lowvision .plenary-bills_month {
    background: #fff;
    border: 2px solid #000; }
  body.lowvision .low_item-new .icon_expand {
    background-size: 120% !important; }
  body.lowvision .low_accordion.low_accordion_new {
    padding-left: 10px; }
  body.lowvision footer .site-map-title:hover {
    border-bottom: 1px solid #000; }
  body.lowvision .editor-content a:hover {
    border-bottom: 1px solid #000; }
  body.lowvision .btn-yellow, body.lowvision .btn-yellow:visited, body.lowvision .more_news, body.lowvision .btn-primary {
    background: #FFF;
    border: 1px solid #CCC;
    color: #1D1D1B; }
  body.lowvision .btn-primary.active {
    background: #DDD !important;
    border: 1px solid #CCC !important; }
  body.lowvision .btn-yellow, body.lowvision .btn-yellow:hover, body.lowvision .more_news:hover {
    background: #EEE; }
  body.lowvision .date_news_item, body.lowvision .database_search {
    background: #FFF; }
  body.lowvision .nav-link.active {
    background: #DDD; }
  body.lowvision .menu_sidebar li > a:hover {
    background: #999; }
  body.lowvision .title_section h1 {
    border-left: 5px solid #666; }
  body.lowvision .main-slider-description h5 {
    border-left: 5px solid #FFF;
    color: #FFF !important; }
  body.lowvision .btn-outline-dark:hover {
    background: #DDD; }
  body.lowvision .font-plus, body.lowvision .font-minus {
    display: inline;
  }
  body.lowvision .numb_error {
    background: #000;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

/* Dirty hack for the management page */

.leader_item:nth-child(1) {
  width: 100% !important;
  min-width: 100% !important;
}

.leader_item:nth-child(2) {
  width: 100% !important;
  min-width: 100% !important;
}

.leader_item:nth-child(1) .leader_foto, .leader_item:nth-child(2) .leader_foto {
  max-width: 32.33%;
} 
